@font-face {
	font-family: 'Calibri';
	src: url('../../fonts/Calibri.eot?#iefix') format('embedded-opentype'), url('../../fonts/Calibri.woff') format('woff'), url('../../fonts/Calibri.ttf') format('truetype'), url('../../fonts/Calibri.svg#Calibri') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Calibri-Bold';
	src: url('../../fonts/Calibri-Bold.eot?#iefix') format('embedded-opentype'), url('../../fonts/Calibri-Bold.woff') format('woff'), url('../../fonts/Calibri-Bold.ttf') format('truetype'), url('../../fonts/Calibri-Bold.svg#Calibri-Bold') format('svg');
	font-weight: normal;
	font-style: normal;
}

body,
#wrap {
	background: #ecf0f1;
	font-family: 'Calibri' !important;
	/*overflow-x: hidden;*/
}

/* .logo {
	background: #dd191d;
} */

/* .logo:before {
	background-color: #dd191d;
} */

.header-top {
	background-color: #23292e;
}

.header-top:before {
	background-color: #23292e;
}

.text-primary {
	color: #dd191d;
}

.btn-primary,
.btn-primary:hover,
.btn-primary:focus {
	background-color: #dd191d;
	color: #ffffff;
}

.home-slider5 .tp-leftarrow.default:hover,
.home-slider5 .tp-rightarrow.default:hover {
	background-color: #dd191d;
	color: #ffffff;
}

.buy-btn {
	background-color: #dd191d;
	color: #ffffff;
}

.saved-price .price {
	background-color: #dd191d;
	color: #ffffff;
}

.hours-area li.active label {
	color: #dd191d;
}

.btn-default {
	background: #fff;
	color: #000;
}

.btn-default:hover {
	background: #dd191d;
	color: #fff;
}

.text-default {
	color: #000;
}

.text-default:hover {
	color: #dd191d;
	text-decoration: none;
}

.outline-primary {
	outline: 1px solid transparent;
}

.outline-primary:focus,
.outline-primary:active {
	outline: 1px solid #dd191d;
}

.background-primary,
.background-primary:hover,
.background-primary:active,
.background-primary:focus {
	background: #dd191d;
	color: #fff;
}

.contact-action.active {
	background: #dd191d;
	color: #fff;
}

.primary-page-heading {
	background: #eee;
	border-left: 10px solid #dd191d;
	color: #fff;
	padding: 0.5em;
}

.primary-back-background::before {
	background: #dd191d;
}

.primary-back-background::after {
	background: #dd191d;
}

.primary-border {
	border-color: #dd191d;
}

.radio-toolbar input[type="radio"]:checked+label {
	background-color: #dd191d;
	color: #fff;
}
.icon-bar
{
	background: #dd191d;
}
.back-link,
.back-link:hover,
.back-link:active,
.back-link:focus {
	color: #dd191d;
	font-size: 15px;
}

.stock-num {
	color: #dd191d;
}

.favourite-link {
	color: #dd191d;
}

.favourite-link:hover {
	color: #bb171a
}

.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:hover,
.navbar-default .navbar-nav>.active>a:focus {
	color: #dd191d;
}

.navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-nav>li>a:focus {
	color: #dd191d;
}

.dropdown-menu>.active>a,
.dropdown-menu>.active>a:hover,
.dropdown-menu>.active>a:focus {
	color: #dd191d;
}

.sales-person-contact-info a {
	color: #fff;
}

.background-primary a,
.background-primary a:hover,
.background-primary a:focus,
.background-primary a:active {
	color: #fff;
}